/* post height style 
.post-img {
    max-height: 100% !important;
}
*/
.grid .grid-item.col-xs-12 {
    margin-bottom: 20px !important;
}
/* post grrid for firefox */
@media only screen and (min-width: 600px){
    ul#menu-_navleft li{
        vertical-align: middle;
    }
}


.contents .single-post ul{
    padding-left: 30px !important;
}

/* Update h1,h2,h3 */
h1,h2,h3{
    font-family: 'Roboto', sans-serif !important;
    color:#003366 !important;
}

/* Update h2 */
h2{
	font-size: 22px !important;
}
/*
h2.post-title a {
    font-size: 22px !important;
}
*/

div#text-4 {
    padding: 5px 20px 15px 20px;
    background: #f4f4f4;
}
/*
.cc-row .kt-row-column-wrap p{
    font-size: 14px;
    line-height: 150%;
}
*/
@media screen and (min-width:768px){
    .img-col .kt-inside-inner-col .wp-block-kadence-image,.img-col .kt-inside-inner-col,.img-col .wp-block-kadence-image{
        height: 100%;
    }
    .img-col .kt-inside-inner-col .wp-block-kadence-image img {
        height: 100%;
        object-fit: cover;
    }
    
    
}

@media screen and (min-width:768px) and (max-width:1200px){
    .cc-row .kt-row-column-wrap{
        grid-template-columns: minmax(0, 45%) minmax(0, 55%) !important;
    }
}